<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ActiveId="1,302,24" ActiveCount="88888,10,1" SubAllowCount="1" />
	<Data ID="2" ActiveId="1,302,25" ActiveCount="120000,100,1" SubAllowCount="6" />
	<Data ID="3" ActiveId="1,302,25" ActiveCount="300000,200,1" SubAllowCount="12" />
	<Data ID="4" ActiveId="1,302,26" ActiveCount="680000,300,1" SubAllowCount="30" />
	<Data ID="5" ActiveId="1,302,26" ActiveCount="1280000,400,1" SubAllowCount="56" />
	<Data ID="6" ActiveId="1,302,27" ActiveCount="3280000,500,1" SubAllowCount="148" />
</Root>